﻿@charset "utf-8";

/* -----------------------------------------------------------
    reset
-------------------------------------------------------------- */
html {
	overflow-x: auto;
	overflow-y: scroll;
	font-size: 62.5%;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,div,dl,dt,dd,form,img,hr,table,tr,td,br,em,figure {
	margin: 0px;
	padding: 0px;
	border: none;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 500;
	font-size: 1.6rem;
}

ul,ol,dl {
	list-style: none;
}

.youtube {
	text-align: center;
	margin: 20px 0 0;
}

@media screen and (max-width: 768px){

    img{
        /*width: 100%;
		max-width: 480px;*/
		height: auto;
		margin: 0 auto;
	}

	.wide-img{
		text-align: center;
	}

	img.wide-img{
        width: 100%;
		max-width: 480px;
		height: auto;
		margin: 0 auto;
	}

	img.max-img{
        width: 100%;
		margin: 0 auto;
	}

	.youtube iframe {
		width: 100%;
	}

}

/* -----------------------------------------------------------
    body
-------------------------------------------------------------- */
body{
	margin:0 auto;
	padding:0;
	line-height:1;
	font-size: 1.6rem;
	color:#333;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	background:#fff;
	-webkit-text-size-adjust: 100%;
	/*word-break:break-all;*/
	min-width: 1300px;
	
	word-break: normal;
	word-wrap: break-word;
}

#wrapper {
	width: 100%;
	height: 100%;
	/*
	min-width:1200px;
	*/
	margin: 0 auto;
	overflow: hidden;
}
#wrapper.no_bg {
	background: none;
}
#wrapper.form_page {
	background-position: center 200px;
}

/*p {
	font-size: 1.6rem;
	line-height: 1.7;
}*/

#main {
	display: block;
}

.breadcrumbs {
	font-size: 1.2rem;
	color: #888;
	padding: 15px 0;
}

.breadcrumbs a {
	color: #888;
}

.breadcrumbs span {
	margin: 0 8px;
}

.commingsoon {
	margin: 50px 0;
	font-size: 3.0rem;
	text-align: center;
}

.red {
	color: #ff0000;
}

@media screen and (max-width: 768px){

	body{
		min-width:inherit;
	}

	#wrapper {
		min-width:100%;
		background-position: center 140px;
		background-size: 100% auto;
	}
	#wrapper.form_page {
		background-position: center 130px;
	}

    *:focus {
		outline: none!important;
	}
	.anchor {
		margin-top: -55px;
		padding-top: 55px;
	}

	/* iOSでのデフォルトスタイルをリセット */
	input[type="submit"],
	input[type="button"] {
	  border-radius: 0;
	  -webkit-box-sizing: content-box;
	  -webkit-appearance: button;
	  appearance: button;
	  border: none;
	  box-sizing: border-box;
	  cursor: pointer;
	}
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
	  display: none;
	}
	input[type="submit"]::focus,
	input[type="button"]::focus {
	  outline-offset: -2px;
	}

	p {
		font-size: 1.6rem;
	}

	#main {
	}

	.breadcrumbs {
		display: none;
	}
	.wrap20{
		padding: 0px 20px;
	}
}

/* -----------------------------------------------------------
    TOPのh1_area
-------------------------------------------------------------- */

.h1-wrap {
	width: 100%;
	position: relative;
}

/*
.h1-wrap h1 {
	width: 1200px;
	position: absolute;
	top: 20px;
	left: 50%;
	z-index: 2;
	margin:0 0 0 -600px;
	color: #777;
	font-size: 1.2rem;
	font-weight: 500;
}
*/
.h1-wrap h1 {
	position: absolute;
	top: 15px;
	left: 30px;
	z-index: 2;
	color: #777;
	font-size: 1.2rem;
	font-weight: 500;
}
.h1-wrap.wht h1,
#recruit.interview .h1-wrap h1{
	color: #eee;
}

/*
#recruit .h1-wrap h1 {
	width: 100%;
	position: initial;
	margin: 0;
	padding: 7px 0 7px 30px;
	color: #333;
}
*/

#top .h1-wrap h1 {
	width: auto;
	position: absolute;
	top: 710px;
	right: 20px;
	margin:0;
	color: #fff;
	text-align: right;
}

@media screen and (max-width: 768px){
	.h1-wrap {
		width: 100%;
		position: static;
		background: rgb(170, 170, 170);
		padding: 5px 0;
		height: 24px;
	}
	.h1-wrap.wht h1,
	#recruit.interview .h1-wrap h1 {
		color: #f2f2f2;
	}
	
    #top .h1-wrap {
		position: absolute;
        background-color: transparent;
        padding: 0;
        height: auto;
		top: 250px;
		left: 50%;
        transform: translateX(-50%);
        z-index: 10;

	}

	.h1-wrap h1 {
		width: 100%;
		position: absolute;
		top: 5px;
		left: auto;
		margin:0;
		color: #f2f2f2;
		font-weight: 400;
		z-index: 3;
		padding: 0 10px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}


	#top .h1-wrap h1 {
		width: 100%;
		position: static;
		text-align: left;
        font-size: 0.9rem;
		padding: 0 0 0 15px;
	}

	#recruit .h1-wrap h1 {
		background-color: transparent;
		padding: 0 0 0 15px;
		color: #fff;
	}
}

/* -----------------------------------------------------------
    link
-------------------------------------------------------------- */
a:link,
a:visited{
	color: #333;
	text-decoration:none;

	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

a:hover{

	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;

	opacity: 0.8;

	/*color: #BAA280;*/
	/*text-decoration:none;*/
	/*text-decoration: underline;*/
}
a.no_opacity:hover{
	opacity: 1;
}

a.anchor {
	margin-top:-30px;
	padding-top:30px;
}

::-moz-selection {
	color:#FFF;
	background:#656F72;
}

.alpha a img{
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}

.alpha a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.no_alpha a img{
	-webkit-transition:none;
	   -moz-transition:none;
	     -o-transition:none;
	        transition:none;
}
.no_alpha a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}


/*電話発信を無効にする*/
a[href^="tel:"] {
    pointer-events: none;
}

@media screen and (max-width: 768px){

	a:link,
	a:visited{
		-webkit-transition: 0;
		-moz-transition: 0;
		-o-transition: 0;
		-ms-transition: 0;
		transition: 0;
	}

	/*電話発信を有効にする*/
	a[href^="tel:"] {
		pointer-events: inherit;
	}


}

/* -----------------------------------------------------------
    font
-------------------------------------------------------------- */
.eg-font{
    font-family: "Manrope";
    font-weight: 500;
}


/* -----------------------------------------------------------
    clear
-------------------------------------------------------------- */
.clear{
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	clear:both;
	font-size:0px;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix{
	zoom:1;
}
.clearfix{
	display:block;
}

.clear-b {
	clear: both;
	display: block;
}
/* End hide from IE-mac */


/* -----------------------------------------------------------
    Frame
-------------------------------------------------------------- */

.inner {
	width: 1200px;
	margin: auto;
}

.txt {
	font-size: 1.6rem;
	line-height: 1.8;
}

/*	 template   */

#contents{
    position: relative;
    z-index: 1;
	margin: 90px 0 0;
}
.form-page #contents,
#recruit #contents{
	margin: 0;
}

.contents-left {
	float: left;
}

.contents-right {
	float: right;
}

.list {
	line-height: 1.8;
	list-style: none;
}

.list > li {
	padding-left:1em;
	text-indent:-1em;
}

.list > li::before {
	content: "・";
	color: #0071b8;
}

.list.mv-2 > li::before {
	color: #0aaf84;
}

.table {
	width: 100%;
	line-height: 1.8;
	text-align: left;
	border-collapse: collapse;
	margin: auto;
	border-top: 1px solid #ddd;
}

.table th {
	font-weight: 400;
	border-bottom: 1px solid #ddd;
	padding: 20px;
	width: 200px;
	vertical-align: top;
}

.table td {
	border-bottom: 1px solid #ddd;
	padding: 20px;
	/*
	width: 1000px;
	*/
	vertical-align: top;
}

@media screen and (max-width: 768px){

	.inner {
		width: 100%;
	}

	/*	 template   */

	#contents {
		margin: 50px 0 0;
	}

	#top #contents {
		margin: 50px 0 0;
	}



	.contents-left {
		float: none;
	}

	.contents-right {
		float: none;
	}

	.table {
		width: 100%;
	}

	.table th {
		padding: 15px 0 2px;
		font-weight: 500;
		border-bottom: none;
		display: block;
		width: 100%;
	}

	.table td {
		border-bottom: 1px solid #ccc;
		padding: 2px 0 15px;
		display: block;
		width: 100%;
	}
	.wrap10{
		padding: 0px 10px;
	}

}

/* -----------------------------------------------------------
    pager-area
-------------------------------------------------------------- */
.pager-area {
	margin: 30px 0 50px 0;
	text-align: center;
	font-size: 1.6rem;
}

.pager-area a ,
.pager-area b {
	display: inline-block;
	padding: 10px 10px;
	margin: 0 3px;
}

.pager-area a {
	border: 1px solid #E3E7ED;
	color: #B3B3B3;
	font-family: 'Prompt', sans-serif;
	width: 40px;
}

.pager-area a:hover {
	background: #000;
	border: 1px solid #000;
	color: #967852;
}

.pager-area .current {
	margin: 0 3px;
	padding: 10px 10px;
	background: #000;
	border: 1px solid #000;
	color: #967852;
	display: inline-block;
	font-family: 'Prompt', sans-serif;
	width: 40px;
}

.pager-area .back ,
.pager-area .next {
	color: #B3B3B3;
	padding: 10px 15px;
	width: auto;
}

.pager-area .back a,
.pager-area .next a {
	margin: 0;
	padding: 10px 15px 10px;
	border: none;
	border: 1px solid #E6E6E6;
	color: #333;
}

.pager-area .back .fa {
	margin: 0 10px 0 0;
}

.pager-area .next .fa {
	margin: 0 0 0 10px;
}

@media screen and (max-width:768px){

	.pager-area {
		margin: 20px 0 40px;
	}

	#search .pager-area {
		margin: 20px 0 0;
	}

	.pager-area a,
	.pager-area b {
		padding: 10px;
	}

	.pager-area .current {
		padding: 10px;
		margin: 0 1px;
	}

	.pager-area .back ,
	.pager-area .next {
		padding: 10px;
		margin: 0 1px;
	}

}

/* -----------------------------------------------------------
    Responsive
-------------------------------------------------------------- */

.pc-display{
}
.pc-display-b{
}

.sp-display{
	display: none;
}
.sp-display-b{
	display:none;
}

br.pc-br{
	display: inline;
}
br.sp-br{
	display: none;
}

.m0auto {
	margin: auto;
}

@media screen and (max-width: 768px){

	.pc-display{
		display:none;
	}

	.pc-display-b{
		display:none;
	}

	.sp-display{
		display:inline;
	}

	.sp-display-b{
		display:block;
	}

	br.pc-br{
		display: none;
	}
	br.sp-br{
		display: inline;
	}
}

/* -----------------------------------------------------------
    header
-------------------------------------------------------------- */
.header{
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 9;
    transition: 0.3s;
	background-color: #fff;
}
#top .header{
	background-color: transparent;
}
#recruit .header{
	position: initial;
}

.header.active,
#top .header.active{
	background-color: #fff;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}
#recruit .header.active{
	box-shadow: none;
}

#pc-head {
	position: relative;
	/* background: #fff; */
	display: flex;
	justify-content: space-between;
	z-index: 5;
}

#sp-head{
	display: none;
}

.form-page .header{
	position: relative;
}

#pc-head a{
	display: block;
}

.head-logo{

	padding: 0 0 0 30px;
}

.head-logo a {
	display: flex!important;
	height: 90px;
	align-items: center;
}

.head-logo img {
	height: auto;
	width: 150px;
	-webkit-transition: 0.5s;
    transition: 0.5s;
}

.head-top {
	/*
	position: relative;
	*/
}
.head-top-inner {
	display: flex;
	justify-content: flex-end;
	/* align-items: center; */
	margin: 0 0 0 auto;
	padding: 0;
	height: 90px;
}

.head-top .nav-area {
	margin: 0 45px 0 0;
    height: 90px;
}
/*
#recruit .head-top .nav-area {
	margin: 0 20px 0 0 ;
}
*/

.head-top-nav {
	display: flex;
	font-size: 1.4rem;
	margin: 22px 0 0 auto;
	justify-content: flex-end;
}

.head-top-nav li {
	padding: 0 0 0 40px;
}

.head-top-nav a {
	font-weight: 500;
	position: relative;
}

.head-top-nav a:hover {
	color: #333;
	opacity: 1;
}

.head-top-nav a::before {
	content: "\f105";
	font-weight: normal;
	font-family: 'FontAwesome';
	top: 50%;
	-webkit-transform : translateY(-36%);
	transform : translateY(-36%);
	left: -15px;
	position: absolute;
}

.head-top .mail-area {
	position: relative;
    top: 20px;
    right: 20px;
}
.head-top .mail-area a{
	background: #0071b8;
	color: #fff;
	display: block;
	font-weight: 500;
	height: 70px;
	line-height: 70px;
	text-align: center;
	opacity: 1;
	position: relative;
	width: 200px;
	z-index: 1;
}
.head-top .mail-area a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #0099CC;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform ease .3s;
    
}
.head-top .mail-area a:hover {
}
.head-top .mail-area a:hover:before {
	transform-origin: 0% 50%;
	transform: scaleX(1);
}
.head-top .mail-area a i {
	margin: 0 10px 0 0;
}
.head-top .mail-area a::after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 50%;
	right: 0;
	z-index: -1;
	background: #fff;
	transition: all 0.3s ease;
    transform: translateY(-50%);
}
.head-top .mail-area a:hover::after {
    width: 15px;
    height: 3px;
	right: 0;
}


/*
#recruit .head-top .mail-area {
	position: relative;
    top: 32px;
    right: 20px;
}
#recruit .head-top .mail-area a{
	background: transparent;
	color: #333;
	display: block;
	width: unset;
	padding: 20px 25px;
	line-height: 1;

}
#recruit .head-top .mail-area a:hover{
	color: #fff;
	background-color: #0071b8;
	opacity: 1;
    transition: 0.3;

}
#recruit .head-top .mail-area a:hover::before {
	display: none;
}
*/

.head-bottom .gnav {
	display: flex;
	justify-content: space-around;
	margin: 0 0 0 auto;
}
.head-bottom .gnav li,
.head-upper .lang-nav li {
	display: block;
	white-space: nowrap;
}

.head-bottom > .gnav a {
	text-align: center;
	font-weight: 500;
	padding: 20px 25px;
	position: relative;
}

.head-upper .lang-nav {
    display: flex;
	justify-content: right;
    margin: 0 25px 0 auto;
}
.head-upper .lang-nav li {

}

.head-upper > .lang-nav a {
	text-align: center;
	padding: 4px 25px;
	position: relative;
    font-size: 1.4rem;
    line-height: 1;
}

.lang-jp {
    background-color: #fff;
}
.lang-en {
    background-color: #c74c81;
    color: #fff !important;
}
.lang-jp:hover{
    background-color: #d2d2d2;
}


.head-bottom > .gnav a {
	text-align: center;
	font-weight: 500;
    margin: 0;
    /* margin: 10px 0 0 0; */
	padding: 26px 25px 27px;
	position: relative;
}

.plan-gnav-wrapper .megamenu-item a {
	padding: 0;
}
.head-bottom .gnav .megamenu-item:last-child  a {

	padding: 0;
}

.head-bottom > .gnav a:hover {
	background: #888;
	background: #344b7c;
	color: #fff;
	opacity: 1;
    padding: 26px 25px 27px;
    transition: 0.3;
}

.sp-s-nav {
	display: none;
}



@media screen and (max-width: 768px){

	#pc-head{
		display: none;
	}

	#sp-head{
		background: #fff;
		display: block;
		height: 50px;
		position: relative;
		width: 100%;
		box-shadow: 0 2px 10px rgba(110, 85, 21, 0.1);
	}

	.header {
		min-width: 100%;
		top: 0;
		z-index: 200;
	}

	#sp-head .logo-area {
		position: absolute;
		top: 10px;
		left: 10px;
	}
	#sp-head .company-name {
		font-size: 1rem;
        font-feature-settings: "palt";
        line-height: 1;
        position: absolute;
        top: 20px;
        left: 90px;
	}
	#sp-head .icon-flex {
		display: flex;
        position: absolute;
        top: 10px;
        right: 55px;
	}
	#sp-head .icon-flex .box {
        padding: 0 5px ;
	}
	#sp-head .icon-flex .icon-box {
        text-align: center;
	}
	#sp-head .icon-flex .icon-box img {
		width: auto;
		height: 18px;
	}
	
	#sp-head .icon-flex.entry {
		display: none;
	}
	
	#recruit #sp-head .icon-flex {
		display: none;
	}
	#recruit #sp-head .icon-flex.entry {
		display: block;
		right: 60px;
	}
	#recruit #sp-head .icon-flex.entry .entry-btn a {
		display: block;
		font-size: 1.3rem;
		color: #fff;
		background-color: #00b816;
		padding: 10px;
		text-align: center;
		font-weight: 500;
		border-radius: 4px;
	}
	
	#sp-head .icon-flex .txt{
		font-size: 1rem;
        font-feature-settings: "palt";
        text-align: center;
	}
	#sp-head .icon-flex .txt{
		font-size: 0.9rem;
        font-feature-settings: "palt";
	}

	#sp-head .logo-area a{
		display: block;
		height: 32px;
		margin: 0;
	}

	#sp-head .logo-area a > img {
		width: auto;
		height: 100%;
		max-width: inherit;
	}


	
	/*----------------------------sp-s-nav*/
	/* .sp-s-nav{
		display: flex;
		background: #96876d;
		width: 100%;
		margin: 54px 0 0;
	}
	.form-page .sp-s-nav{
		margin: 0;
	}

	.sp-s-nav li{
		width: 50%;
	}
	.sp-s-nav li:first-of-type{
		border-right: 1px solid #544c3e;
	}
	.sp-s-nav li:last-of-type{
		border-left: 1px solid #c0ae8e;
	}

	.sp-s-nav a{
		color: #fff;
		display: block;
		font-size: 1.6rem;
		text-align: center;
		height: 42px;
		line-height: 42px;
	} */
}



/* -----------------------------------------------------------
    footer
-------------------------------------------------------------- */

/*f-contact*/
.f-contact {
	padding: 70px 0;
	background: #f0f4f7;
    position: relative;
	z-index: 1;
}

.rec-entry-hide .f-contact {
	display: none;
}

.f-contact .inner {
	display: flex;
	justify-content: space-between;
    align-items: center;
}

.f-contact .inner::before {
	content: "OSE";
    font: 20rem /1 "Manrope";
    font-weight: 500;
    color: #e7eef4;
    position: absolute;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
    z-index: 1;
}

.f-contact .f-con-1 {
	width: 880px;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.4;
    font-feature-settings: "palt";
    z-index: 10;

}

.f-contact .f-con-1 span {
	font-size: 2.5rem;
}



.f-contact .f-con-2 {
	width: 300px;
}

.f-logo {
	text-align: left;
	margin: 0 0 35px;
}

.f-mid-area {
	padding: 90px 0 60px;
}

.f-mid-top {
	display: flex;
	width: 100%;
	justify-content: space-between;
	margin: 0;
}

.sitemap-wrap {
	display: flex;
	flex: 1;
	font-size: 1.5rem;
	justify-content: space-between;
}

.adress{
    line-height: 1.8;
    font-feature-settings: "palt";
}

.sitemap-list li {
	margin: 0 0 15px;
    /* font-weight: 500; */
}


.sitemap-list li::before {
	display: inline;
	content: "\f105";
	font-family: 'FontAwesome';
	font-size: 1.4rem;
    line-height: 1;
	vertical-align: middle;
	padding: 0 5px 0 0;
}
.sitemap-list-under {
	margin: 20px 0 0 12px;
}
.f-mid-area
.sitemap-list-under li::before {
    content: '-';
	font-size: 1.5rem;
}

.f-copy {
	font-size: 1.2rem;
	text-align: center;
	padding: 0 0 30px;
}

.footer-last-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.access{
    font-feature-settings: "palt";
    padding: 10px 20px;
    border: solid 1px #ccc;
    border-radius: 50px;
    display: block;
    transition: all .3s ease;
}
.access:hover{
    background-color: #ccc;
}
.access span{
    margin: 0 8px 0 0;
}


@media screen and (max-width: 768px){

	.footer{
		padding: 0 0 10px;
	}

	/*f-contact*/
	.f-contact {
		padding: 40px 0;
		text-align: center;
	}

    /* .f-contact::before {
        display: none;
    } */

	.f-contact .inner {
		display: block;
	}

    .f-contact .inner::before {
        font: 12rem /1 "Manrope";
        top: 10px;
        left: -20px;
        transform: unset;
        z-index: 1;
    }


	.f-contact .f-con-1 {
		width: 100%;
		font-size: 2rem;
		line-height: 1.5;
		margin: 0 0 20px;
		text-align: left;
        z-index: 1;
        position: relative;
	}




	.f-contact .f-con-2 {
		width: 100%;
	}

	.cvbtn a {
		display: block;
		width: 100%;
		padding: 25px 10px!important;
	}

	.f-logo {
		text-align: center;
		margin: 0 auto;
        width: 50%;
	}
	.f-logo img {
		width: 100%;
		max-width: 150px;
	}

    .adress{
        text-align: center;
        padding: 30px 0;
    }


	.f-mid-area {
		padding:0;
		background: #fff;
	}

	.f-mid-top{
		display: none;
	}

	.f-copy {
		font-size: 1.1rem;
		padding: 30px 0 20px;
        text-align: center;
	}

    .footer-last-flex{
        display: block;
        padding: 40px 0 0;
    }

    .access{
        width: 120px;
        margin: 0 auto;
    }

	#sitemap .sitemap-wrap{
		padding: 20px 0;
	}
	#sitemap .sitemap-list li {
		line-height: 1.6;
	}

}

/* -----------------------------------------------------------
	検索
-------------------------------------------------------------- */

/* .search {
	padding: 30px 0 0;
	position: relative;
	width: 600px;
} */

.search {
	padding: 30px 0;
	position: relative;
	background-color: #344b7c;
}

.search-area {
	margin: 0 auto;
	width: 800px;
	height: 40px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.search-area div {
	width: 340px;
	height: 40px;
	position: relative;
	z-index: 2;
}
.search-area .icon-txt i {
	margin: 0 5px 0 0;
	color: #1d2087;
}

.search-area input[type="text"] {
	border: 1px solid #DDD;
	padding: 5px 10px;
	font-size: 1.5rem;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color: #444;
	background:#FFF;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 720px;
	height: 50px;
    margin: 0;
    padding: 5px 20px;
}

.search-area input[type="text"]:focus {
	border: 3px solid #0071b8;
    outline: 0;
}


.search-area input.has-icon {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

input.search-field[type="search"] {
	border: 1px solid #ddd;
	padding: 5px 10px;
	font-size: 1.5rem;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color: #444;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	/*
	float: left;
	*/
	width: 195px;
	height: 50px;
}
input.search-field[type="search"]:focus {
	border: 1px solid #6278B4;
}


.search-area input[type="submit"] {
	display: block;
	border: none;
    outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #FFF;
	font-size: 1.6rem;
	background: #bbbbbb;
	font-weight: bold;
	padding: 15px 10px;
	text-align: center;
	/*
	float: right;
	*/
	/*width: 92px;*/
	width: 90px;
	height: 50px;
	cursor: pointer;
}
input.search-submit[type="submit"] {
	display: block;
	border: none;
    outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	color: #FFF;
	font-size: 1.6rem;
	background: #778898;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	/*
	float: right;
	*/
	width: 90px;
	height: 40px;
	cursor: pointer;
}

@media screen and (max-width: 768px){

	.search {
		padding: 10px 0 10px;
		position:static;
		top: 0;
		width: auto;
		margin: 0 auto;
	}

	/*
	#products.category .search {
		padding: 0 0 10px;
		margin: 0 auto;
	}
	*/

	.search-area {
		margin: 0 0 0 0;
		width:100%;
	}
	.search-area .icon-txt {
		display: none;
	}
	.search-area input[type="text"] {
		width: 100%;
		height: 45px;
		margin: 0;
		font-size: 1.5rem;
        padding: 5px 15px 5px 20px;
	}



	input.search-field[type="search"] {
		width: 100%;
		height: 40px;
	}
	input.search-field[type="search"]:focus {
	}


	.search-area input[type="submit"] {
		width: 20%;
        padding: 13px 5px;
        height: 45px;
        font-size:1.4rem;
	}
	input.search-submit[type="submit"] {
		width: 20%;
	}

}

/* -----------------------------------------------------------
    pager-area
-------------------------------------------------------------- */
.pager-area {
	margin: 30px 0 50px 0;
	text-align: center;
	font-size: 1.6rem;
}

.pager-area a ,
.pager-area b {
	display: inline-block;
	padding: 10px 10px;
	margin: 0 3px;
}

.pager-area a {
	border: 1px solid #E3E7ED;
	color: #B3B3B3;
	font-family: 'Prompt', sans-serif;
	width: 40px;
}

.pager-area a:hover {
	background: #003892;
	border: 1px solid #003892;
	color: #fff;
}

.pager-area .current {
	margin: 0 3px;
	padding: 10px 10px;
	background: #003892;
	border: 1px solid #003892;
	color: #fff;
	display: inline-block;
	font-family: 'Prompt', sans-serif;
	width: 40px;
}

.pager-area .back ,
.pager-area .next {
	color: #B3B3B3;
	padding: 10px 15px;
	width: auto;
}

.pager-area .back a,
.pager-area .next a {
	margin: 0;
	padding: 10px 15px 10px;
	border: none;
	border: 1px solid #E6E6E6;
	color: #333;
}

.pager-area .back .fa {
	margin: 0 10px 0 0;
}

.pager-area .next .fa {
	margin: 0 0 0 10px;
}

@media screen and (max-width:768px){

	.pager-area {
		margin: 20px 0 40px;
	}

	#search .pager-area {
		margin: 20px 0 0;
	}

	.pager-area a,
	.pager-area b {
		padding: 10px;
	}

	.pager-area .current {
		padding: 10px;
		margin: 0 1px;
	}

	.pager-area .back ,
	.pager-area .next {
		padding: 10px;
		margin: 0 1px;
	}

}


/* -----------------------------------------------------------
    矢印付きテキストリンク
-------------------------------------------------------------- */

.next-link {
	font-size: 1.6rem;
	text-align: right;
}
.next-link a {
	display: inline-block;
	padding: 5px;
}
.next-link a:hover {
	color: #31CCBC;
}
.next-link a::before {
	display: inline-block;
	margin: 0 8px 0 0;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 1.6rem;
	color: #31CCBC;
}

/*
.next-link a::after {
	display: inline-block;
	margin: 0 0 0 8px;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 1.6rem;
	color: #B19972;
}
*/

.back-link {
	font-size: 1.4rem;
	text-align: left;
	display: block;
	letter-spacing: 0.1em;
	margin: 15px auto;
	clear: both;
	width: 1100px;
}

.back-link a {
	padding: 5px;
}

.back-link a:hover {
	color: #0071b8;
}

.back-link a::before {
	display: inline-block;
	margin: 0 10px 0 0;
	content: "\f104";
	font-family: FontAwesome;
	font-size: 1.6rem;
	color: #003892;
}

@media screen and (max-width: 768px){

	.back-link {
		width: 100%;
	}
}


/* -----------------------------------------------------------
    archive / tag
-------------------------------------------------------------- */

/*  カテゴリー  */
.archive-title{
    padding: 0 0 15px;
    letter-spacing: 0.1em;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
	font-family: 'Manrope';
}

.archive-list{
	border-top: 1px solid #ccc;
    padding: 0 0 40px;
    text-align: center;
}

.archive-list li {
	border-bottom: 1px solid #ccc;
    line-height: 1.4;
    font-size: 1.5rem;
}
.popular .archive-list li {
	text-align: left
}

.archive-list li a {
    display: block;
	color: #888;
    padding: 20px 0;
}
.archive-list li a:hover{
	color: #003892;
}
.archive-list li.active a {
	color: #003892;
}

/*  タグ  */
.tag-area {
	padding: 0 0 30px 0;
}

.tag-area .tag-title {
	font-size: 1.5rem;
	padding: 0 0 20px 0;
}

.tag-area .tag-list {
	display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.tag-area .tag-list li {
	text-align: center;
	margin: 0 10px 10px 0;
	line-height: 1.2;
}

.tag-area .tag-list li a {
	display: block;
	padding: 6px 15px;
	font-size: 1.2rem;
	background: #fff;
	border: #ccc solid 1px;
	color: #888;
}

.tag-area .tag-list li a:hover {
	border: #003892 solid 1px;
	opacity: 1;
	background: #003892;
	color:#fff;
}

@media screen and (max-width: 768px){

	.archive-list li {
		text-align: center;
		padding: 0 18px;
	}
	.archive-list li a {
		padding: 15px 0;
	}

    .tag-area {
		padding: 0;
	}

	.tag-area .tag-title,
    .tag-area .tag-list{
		width: auto;
	}

	.tag-area .tag-list li {
		margin: 0 8px 8px 0;
	}

	.tag-area .tag-list li a {
		padding: 4px 10px;
	}
}

/* -----------------------------
    page top
-------------------------------- */
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
	z-index: 60;
	line-height: 1;
}

#page-top a {
	display: flex;
	width: 50px;
	height: 50px;
    justify-content: center;
    align-items: center;
	border-radius: 50%;
	background: #7C7C84;
	color: #FFF;
}

#page-top a i {
    font-size: 2.2rem;
}

@media screen and (max-width: 768px) {

	#page-top{
        bottom: 10px;
        right: 10px;
    }

    #page-top a {
        width: 46px;
        height: 46px;
    }

}

/* -----------------------------------------------------------
    btn
-------------------------------------------------------------- */

.btn a {
	margin: 0;
	border: 1px solid #333;
	position: relative;
	text-align: center;
	width: 250px;
	padding: 25px;
	display: block;
    font-weight: 500;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.btn a::after {
	content: "\f105";
	font-family: "fontawesome";
    font-weight: 500;
    color: #0071b8;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 20px;
	transition: all .3s ease;
}

.btn a::before {
	position: absolute;
	content: "";
	width: 0;
	height: 3px;
	bottom: 0;
	right: 0;
	z-index: -1;
	background: #333;
	transition: all 0.3s ease;
}
.btn a:hover::before {
	left: 0;
	width: 100%;
}

.btn-min {
	display: inline-block;
}

.btn-min a {
	display: inline-block;
	padding: 5px 20px;
	border: 1px solid #ccc;
	border-radius: 20px;
}

.btn-box {
	display: flex;
	justify-content: space-between;
	width: 600px;
	margin: auto;
}

.cvbtn a {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 30px;
	color: #fff;
	background: #0071b8;
	text-align: center;
	opacity: 1;
	position: relative;
	z-index: 1;
	font-weight: 500;
	font-size: 1.7rem;
}
.cvbtn a i {
	margin: 0 10px 0 0;
}
.cvbtn a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #0099CC;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform ease .3s;
    
}
.cvbtn a:hover:before {
	transform-origin: 0% 50%;
	transform: scaleX(1);
}
.cvbtn a::after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 50%;
	right: 0;
	z-index: -1;
	background: #fff;
	transition: all 0.3s ease;
    transform: translateY(-50%);
}
.cvbtn a:hover::after {
    width: 15px;
    height: 3px;
	right: 0;
}


.btn02 a{
    position: relative;
    background-color: #fff;
    padding: 20px;
    display: block;
    box-shadow: 0px 0px 15px rgba(221, 221, 221, 1);
	box-shadow: 10px 10px 30px rgba(0, 0, 0, .1);
    transition: all  0.3s ease;
	border: 1px #ededed solid;
}
.btn02 a:hover{
	border: 1px #0071b8 solid;
}
.btn02 a::before{
    position: absolute;
	display: inline-block;
	content: "\f105";
	font-weight: bold;
	font-family: 'FontAwesome';
    color: #0071b8;
	top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.btn-liner a{
    position: relative;
    width: 300px;
    background-color: #fff;
    border-bottom: solid 1px #000;
    padding: 20px;
    display: block;
    transition: all  .8s ease;
    text-align: center;
}
.btn-liner a:hover{
    border-bottom: solid 2px transparent;
}
.btn-liner a::before{
    position: absolute;
	display: inline-block;
	content: "\f105";
	font-weight: bold;
	font-family: 'FontAwesome';
    color: #0071b8;
	top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.btn-liner a::after {
	position: absolute;
	content: "";
	width: 0;
	height: 3px;
	bottom: 0;
	right: 0;
	z-index: -1;
	background: #0071b8;
	transition: all 0.3s ease;
}
.btn-liner a:hover::after {
	left: 0;
	width: 100%;
}

@media screen and (max-width: 768px) {

	.btn a {
		margin: 30px auto 0;
		width: 100%;
		padding: 20px;
		display: block;
	}

	.btn.mv--left a {
		margin: 30px auto 0;
	}

	.btn a::after {
		right: 20px;
	}

	.btn-box {
		display: block;
		width: 100%;
	}

    .sp-blue-btn {
        position: relative;
    }
    .sp-blue-btn::before{
        content: "\f105";
        font-weight: bold;
        font-family: 'FontAwesome';
        display: inline-block;
        line-height: 2.5rem;
        text-align: center;
        width: 25px;
        height: 25px;
        color: #fff;
        background-color: #78b1eb;
        position: absolute;
        bottom: 0;
        right: 0;
    }


}

/* -----------------------------------------------------------
    title oselec
-------------------------------------------------------------- */
.cmn-ttl.style-tac{
	text-align: center;
}

.cmn-ttl-en{
    font: 5rem/ 1 "Manrope";
    font-feature-settings: "palt";
    position: relative;
	margin: 0 0 10px 0;
}

.cmn-ttl-en::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 30px;
    background: url("../img/ttl-icon.png")  0 0 / contain no-repeat;
    position: absolute;
    top: 10px;
    left: -25px;
}

.cmn-ttl-en.style-service::before {
    left: 275px;
}

.cmn-ttl-en .en-blue {
    color: #0071b8;
}

.cmn-ttl h3,
.cmn-ttl h2 {
    font-weight: 500;
	display: none;
}

.vertical-txt{
    writing-mode: vertical-rl;
    text-orientation: sideways;
}

.cmn-cacth{
    font-size: 4rem;
    line-height: 1.375;
    font-feature-settings: "palt";
}

@media screen and (max-width: 768px){
    .cmn-ttl-en{
        font-size: 2.6rem;
        margin: 0 0 5px 0;
        padding: 0 0 0 20px;
		font-weight: 600;
    }

    .cmn-ttl-en::before {
        position: absolute;
        top: 2px;
        left: 0;
		height: 24px;
    }
    
    .cmn-ttl-en.style-service::before {
	    left: 120px;
	}

    .cmn-ttl h3 {
        padding: 0 0 0 20px;
    }

    .vertical-txt{
        writing-mode:horizontal-tb;
        text-orientation: initial;
    }

    .cmn-cacth{
        font-size: 2.6rem;
    }
}

/* -----------------------------------------------------------
    title
-------------------------------------------------------------- */
.title-catch {
	font-weight: 500;
	font-size: 4.0rem;
	margin:0;
	line-height: 1.4;
}


@media screen and (max-width: 768px) {
	.title-catch {
		font-size: 2.4rem;
        font-weight: bold;
        margin: 25px 0 25px;
	}
}

@media screen and (max-width: 768px) {
    .titlebox .title-e {
		font-size: 3.5rem;
		margin: 0 0 5px;
	}

	.titlebox .title-j {
		font-weight: 500;
	}

	.title-catch {
		font-size: 2.4rem;
	}

	.title-catch.mv-2 {
		font-size: 2.4rem;
		margin: 30px 0;
	}

	.end-catch {
		font-size: 1.6rem;
		margin: 20px 20px 40px;
		font-weight: 500;
		text-align: left;
	}
}



/* -----------------------------
    img-animation
-------------------------------- */
.img-wrap {
	overflow: hidden;
	position: relative;
}

.img-animation {
	animation: img-opacity 1s cubic-bezier(.7, 0, .2, 1);
}
.img-animation:before {
	animation: img-animation 1s cubic-bezier(.4, 0, .2, 1) forwards;
	background: #fff;
	content: '';
	pointer-events: none;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

@keyframes img-opacity {
  0% {
    opacity: 0;
  }
}

@keyframes img-animation {
  100% {
    transform: translateX(100%);
  }
}

/* -----------------------------------------------------------
    pagetitle
-------------------------------------------------------------- */
.page-title{
	padding: 90px 0 0;
	background-image: url(../img/catch-bg.jpg);
	background-size: cover;
    margin: 0 ;
    text-align: center;
    position: relative;
    z-index: 1;
    height: 250px;
}
.titlebox .title-en {
    font-size: 5.0rem;
	font-family: 'Manrope';
	font-weight: 600;
    font-feature-settings: "palt";
    margin: 0 0 10px 0;
}
.titlebox .title-en span {
	color: #0071b8;
    position: relative;
}
.titlebox .title-en span::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 30px;
    background: url(../img/ttl-icon.png) 0 0 / contain no-repeat;
    position: absolute;
    top: 20px;
    left: -22px;
}
.titlebox .title-jp{
	margin: 5px 0px 0px;
	display:none;
}

@media screen and (max-width: 768px) {
	.page-title{
		padding: 25px 0;
    	margin: 0 ;
		background-position: left top;
        height: auto;
	}
	.titlebox .title-en {
		font-size: 2.8rem;
        margin:0;
	}
    .titlebox .title-en span::before {
        top: 8px;
        left: -18px;
		height: 22px;
    }
	.titlebox .title-jp{
		margin: 5px 0px 0px;
	}
}

/* -----------------------------------------------------------
	aboutus
-------------------------------------------------------------- */

.top-about {
    width: 100%;
	/* background-color: #3a3a3a; */
	background-color: #344b7c;
    margin: 0 0 0 65px;
    padding: 90px 0 80px 25px;
    color: #fff;
    display: flex;
	position: relative;
	border-radius: 10px;
}

 .top-about .cmn-ttl-en{
    padding: 0 0 0 20px;
}
 .top-about .cmn-ttl-en::before {
    top: -45px;
    left: 40px;
}

/*
 .cmn-cacth{
    font-size: 5.5rem;
    margin: 0 0 50px 0;
}
*/

.top-abo-center {
    min-width: 680px;
    padding: 0 60px ;
}

.top-about .abo-btn {
    display: flex;
}
.top-abo-img {
    width: 100%;
    min-width: 480px;
}
.top-abo-img img{
    width: 100%;
    max-width: 780px;
}

#top .top-abo-center .cmn-cacth{
	margin: 0 0 30px;
}

.top-about .btn-box {
	width: 530px;
    justify-content: space-between;
    margin: 40px 0 0;
	vertical-align: middle;
}

#top .btn-box.btn a {
	border: 1px solid #fff;
    color:#fff;
	height: 85px;
}
#top .btn-box.btn a:hover {
	background-color: transparent;
}
#top .btn-box.btn a::after {
    color:#fff;
}

#top .btn-box.btn a::before {
	position: absolute;
	content: "";
	width: 0;
	height: 3px;
	bottom: 0;
	right: 0;
	z-index: 0;
	background: #fff;
	transition: all 0.3s ease;
}
#top .btn-box.btn a:hover::before {
	left: 0;
	width: 100%;
}

@media screen and (max-width: 768px){
	.top-about {
		width: 100%;
        margin: 40px 0;
		padding: 40px 20px ;
        display: block;
		border-radius: 0;
	}

     .top-about .cmn-ttl-en::before {
        top: 1px;
        left: 0;
    }

     .top-about .cmn-cacth{
        font-size: 2.6rem;
        margin: 0 0 20px 0;
    }

    .top-abo-center {
        min-width: 100%;
        padding:30px 0 0;
    }

    .top-abo-img {
        min-width:100%;
        text-align: center;
        margin: 0 0 15px;
    }
    .top-abo-img img{
        max-width: 420px;
        text-align: center;
    }

	
	#top .top-abo-center .cmn-cacth{
		margin: 0 0 20px;
	}
	
	#aboutus .top-abo-img img{
		max-width: 420px;
        text-align: center;
	}


    .top-about .abo-btn {
        display: flex;
    }

    .top-about .btn-box {
		width: 100%;
        margin: 0;
	}

}

/* -----------------------------------------------------------
	basic-list
-------------------------------------------------------------- */
.basic-list li{
	line-height: 1.8;
	padding-left: 1em;
	text-indent: -1em;
	margin: 0 0 10px 0;
}
.basic-list li:last-child{
	margin: 0;
}



/* -----------------------------------------------------------
	sp用　採用情報導線
-------------------------------------------------------------- */
.sp-rec-area{
    width: 100%;
    padding: 0 20px;
    margin: 30px 0 40px;
}

.sp-rec-area a {
    width: 100%;
    display: block;
    height: 140px;
    background: url("../img/top-rec-img-sp.jpg") 0 center /cover;
    position: relative;
    margin: 30px 0 40px;
}

.sp-rec-area .en {
   font: 1.4rem /1 "Manrope" ;
   font-weight: 600;
   font-feature-settings: "palt";
   position: absolute;
   top: 15px;
   left: 10px;
}
.sp-rec-area h3 {
   font: 2.2rem /1 "Noto Sans JP";
   font-weight: 600;
   font-feature-settings: "palt";
   position: absolute;
   top: 35px;
   left: 10px;
}

/* -----------------------------------------------------------
	サイド固定
-------------------------------------------------------------- */
/*side-scroll*/
.contents-right #side-scroll {
	margin: 120px 0 0;
	border-top:3px solid #0071b8;
	padding: 30px 0 0;
}

.contents-right #side-scroll .archive-list {
	text-align: left;
}

.contents-right #side-scroll .archive-list li {
	position: relative;
	padding: 0 0 0 35px;
}

.contents-right #side-scroll .archive-list li a {
	color: #333;
}

.contents-right #side-scroll .archive-list li::before {
	position: absolute;
	top: 20px;
	left: 0;
	content: "―";
	color: #0071b8;
}

.contents-right #side-scroll .archive-title {
	margin: 0 0 10px;
}

@media screen and (max-width: 768px){
	/*side-scroll*/
	.contents-right #side-scroll {
		margin: 0;
		padding: 20px 0 0;
	}

	.contents-right #side-scroll .archive-list li {
		position: relative;
		padding: 0 0 0 35px;
	}

	.contents-right #side-scroll .archive-list li a {
		color: #333;
		text-align: left;
	}

	.contents-right #side-scroll .archive-list li::before {
		top: 17px;
		left: 0;
	}	
}


/* -----------------------------------------------------------
    下層ページ下　リンク導線
-------------------------------------------------------------- */
.linkbnr {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 80px auto 100px;
}

.linkbnr li {
	width: 570px;
	background: #fff;
}

.linkbnr li a {
	display: flex;
	padding: 15px 30px;
	position: relative;
	border: 1px #ededed solid;
	box-shadow: 10px 10px 30px rgba(0, 0, 0, .1);
	align-items: center;
}
.linkbnr li a:hover{
	border: 1px #0071b8 solid;
}
.linkbnr li a::after {
	content: "\f105";
	font-family: fontawesome;
	color: #0071b8;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	font-size: 1.8rem;
}

.linkbnr .img {
	margin: 0 30px 0 0;
}
.linkbnr .img img {
	width: 110px;
}

.linkbnr .cmn-ttl-en{
	font-size: 3rem;
	font-weight: 600;
	padding: 0 0 0 22px;
	margin: 0 0 3px;
}
.linkbnr .cmn-ttl-en::before{
	top: 2px;
    left: 0;
	background-size: 9px auto;
}
.linkbnr .cmn-ttl-en span{
	color: #0071b8;
}
.linkbnr .txt{
	padding: 0 0 0 22px;
}

.linkbnr .txtbox .title-e {
    font-family: "Manrope";
	font-size: 3.0rem;
	margin: 20px 0 10px;
}

@media screen and (max-width: 768px) {
	.linkbnr {
		display: block;
		width: 100%;
		margin: 40px auto;
	}

	.linkbnr li {
		width: 100%;
		margin: 0 0 20px;
	}

	.linkbnr li a {
		padding: 10px 15px;
	}

	.linkbnr li a::after {
	}

	.linkbnr .img {
		margin: 0 20px 0 0;
	}

	.linkbnr .img img {
		width: 90px;
	}

	.linkbnr .cmn-ttl-en{
		font-size: 2.4rem;
		padding: 0 0 0 17px;
	}
	.linkbnr .cmn-ttl-en::before {
		top: 2px;
		left: 0;
		background-size: 8px auto;
	}
	.linkbnr .txt{
		padding: 0 0 0 17px;
	}
	
	.linkbnr .txtbox .title-e {
		font-size: 2.0rem;
		margin: 20px 0 10px;
	}
}

/* -----------------------------
    img-animation
-------------------------------- */

.img-wrap {
	overflow: hidden;
	position: relative;
}

.img-animation {
	animation: img-opacity 1s cubic-bezier(.7, 0, .2, 1);
}

.img-animation:before {
	animation: img-animation 1s cubic-bezier(.7, 0, .2, 1) forwards;
	background: #fff;
	bottom: 0;
	content: '';
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}


@keyframes img-opacity {
	0% {
		opacity: 0;
	}
}

@keyframes img-animation {
	100% {
		transform: translateX(100%);
	}
}



/* -----------------------------------------------------------
    ラインアニメーション
-------------------------------------------------------------- */
.yellow-line {
    background: linear-gradient(transparent 70%, #a8cde4 70%);
}

.ani-line {
    background-image: linear-gradient(to right, #a8cde4 0%, #a8cde4 70%, transparent 70%);
    background-repeat: no-repeat;
    background-position: 100% 100%;
	background-size: 200% 6px;
	margin: 0 2px 0 0;
	padding: 0 0 0 2px;
	transition: background-position 2s;
	letter-spacing: 0.025!important;
}
.ani-line.is-animation{
	background-position: 0% 100%;
}

@media screen and (max-width: 768px) {
	
	.ani-line {
		background-size: 200% 4px;
	}

}



/* -----------------------------------------------------------
    particleエリア
-------------------------------------------------------------- */
#particles-js{ 
	/*
	position:fixed;
	*/
	position: absolute;
	z-index:-1;
	width: 100%;
	height: 100%;
}



